<div>Hi Nikhil,</div><div></div><div>You can get CUDA toolkit 7.5 using apt-get install nvidia-cuda-dev nvidia-cuda-toolkit. Also, if you open the link I've sent, you`ll see the step on how to install directly from provider. NAMD ran with CUDA this way. So it is supported. Installing directly with apt-get gives the same result as the one I posted.</div><div>I just need some guidance as to what the error points to.</div><div></div><div></div><div>Regards,</div><div>Diogo</div>